ul#nav{margin-left:20px;}
ul#nav li{list-style:none;float:left;}
ul#nav li a{display:block;padding:20px 10px 10px 10px;color:#fff;text-transform:uppercase;font-size:12px;height:auto;line-height:16px;font-weight:bold;}
ul#nav li a:hover{text-decoration:none;}
ul#nav li:hover,
ul#nav li.active{background:url(../images/css_images/active_dart.gif) center 41px no-repeat transparent;}
ul#nav li.active li{background:none;}

ul#nav li ul.nav-lvl2{position:absolute;z-index:1000;}
ul#nav li ul.nav-lvl2 li{float:none;width:240px;z-index:1001;position:relative;}
ul#nav li ul.nav-lvl2 li:hover{float:none;}

ul#nav li ul.nav-lvl2 li,
ul#nav li ul.nav-lvl3 li{background:url(../images/css_images/subnav_back.png) left top repeat-y;}
ul#nav li ul.nav-lvl2 li.first,
ul#nav li ul.nav-lvl3 li.first{background:url(../images/css_images/subnav_first_back.png) left top no-repeat;padding:0;margin:0;height:8px;}
ul#nav li ul.nav-lvl2 li.last,
ul#nav li ul.nav-lvl3 li.last{background:url(../images/css_images/subnav_last_back.png) left bottom no-repeat;padding:0;margin:0;height:11px;}

ul#nav li ul.nav-lvl2 li.last{z-index:1000;}

ul#nav li ul.nav-lvl2 a{color:#4c4c4c;padding:5px 20px 5px 20px;text-transform:none;font-weight:bold;}
ul#nav li ul.nav-lvl2 li:hover a{background:url(../images/css_images/active_dart_left.gif) 3px 8px no-repeat transparent;}


ul#nav li ul.nav-lvl3{position:absolute;z-index:1010;left:210px;margin-top:-27px;z-index:1020}
ul#nav li ul.nav-lvl3 li:hover{float:none;}
ul#nav li ul.nav-lvl2 li:hover li a{}
ul#nav li ul.nav-lvl2 li:hover li:hover a{}
ul#nav li ul.nav-lvl2 ul.nav-lvl3 li a{background:none;}
ul#nav li ul.nav-lvl2 ul.nav-lvl3 li:hover a{background:url(../images/css_images/active_dart_left.gif) 3px 8px no-repeat transparent;}



/***SHOW HIDE ACTIONS ***/

ul#nav li ul.nav-lvl2{display:none;}
ul#nav li:hover ul.nav-lvl2{display:block;}

ul#nav li ul.nav-lvl3{display:none;}
ul#nav li ul.nav-lvl2 li:hover ul.nav-lvl3{display:block;}

body { behavior: url("csshover3.htc"); } 
